=== debian/control ===
Source: ros-noetic-tf2-sensor-msgs
Section: misc
Priority: optional
Maintainer: Vincent Rabaud <vincent.rabaud@gmail.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-noetic-catkin (>= 0.5.6), ros-noetic-cmake-modules, ros-noetic-geometry-msgs <!nocheck>, ros-noetic-rostest <!nocheck>, ros-noetic-sensor-msgs, ros-noetic-tf2, ros-noetic-tf2-ros
Homepage: http://www.ros.org/wiki/tf2_ros
Standards-Version: 3.9.2

Package: ros-noetic-tf2-sensor-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, python3-pykdl, ros-noetic-rospy, ros-noetic-sensor-msgs, ros-noetic-tf2, ros-noetic-tf2-ros
Description: Small lib to transform sensor_msgs with tf.
 Most notably, PointCloud2
